<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>friends</title>
</head>
<body>
    <h1>Results:</h1>
    <h2>{{title}}</h2>
    {% for list_item in list %}

      <h2>Name_of_Friend: {{list_item}}</h2>


{% endfor %}
</body>
</html>
